Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etee.kgss._1_0.protocol
Class SealedContentType

    java.lang.Object
      be.fgov.ehealth.etee.kgss._1_0.protocol.SealedContentType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-06-27T08:06:56+02:00",
               comments="JAXB RI v2.2.11")
    public class SealedContentType

extends Object
implements Serializable

Java class for SealedContentType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SealedContentType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="SealedContent" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SealedContentType()`

Method Summary
`byte[]` | `getSealedContent()` Gets the value of the sealedContent property.
`void` | `setSealedContent(byte[] value)` Sets the value of the sealedContent property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SealedContentType

    public SealedContentType()

Method Detail

### getSealedContent

    public byte[] getSealedContent()

  Gets the value of the sealedContent property.

  Returns:
    possible object is byte[]

### setSealedContent

    public void setSealedContent(byte[] value)

  Sets the value of the sealedContent property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.13.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.